/* Menu for Panorama Resort © admotion */


.maximenuck .first { width: auto; }
.maximenuck ul { margin: 0px !important; padding: 0px; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active > span.separator { text-shadow: none; }


/* Änderungen müssen auch im Englischen (ID 146, selber Code gleich unterhalb 103) werden */




.mobilemenuck-topbar { display: none !important; }


#maximenuck103-mobile,
#maximenuck146-mobile { display: block !important;}

[data-id="maximenuck103"] .mobilemenuck-bar-title,
[data-id="maximenuck146"] .mobilemenuck-bar-title { display: none !important;}

[data-id="maximenuck103"].mobilemenuck,
[data-id="maximenuck146"].mobilemenuck { padding: 0px; }


[data-id="maximenuck103"] .mobilemenuck-item > .level1 { background: #c3bdac; border-radius: 0px; margin: 0px; padding: 10px 0px; border-bottom: 1px solid #ffffff; font-size: 17px; line-height: 130%; text-transform: uppercase; letter-spacing: 0.04em; font-weight: 400; }
[data-id="maximenuck103"].mobilemenuck a { font-weight: 400; }

[data-id="maximenuck103"] .mobilemenuck-item > .level2 { background: #9F9A89; border-radius: 0px; margin: 0px; padding: 10px 20px; text-transform: none; border-bottom: 1px solid #ffffff; letter-spacing: 0.03em; color: #ffffff; font-size: 17px; font-weight: 300;}
[data-id="maximenuck103"] .mobilemenuck-item > .level2 a { color: #ffffff; font-weight: 300; }

[data-id="maximenuck103"] .mobilemenuck-item > .level1:not(.headingck):hover, [data-id="maximenuck103"] .mobilemenuck-item > .level1.open { background: #c3bdac; }
[data-id="maximenuck103"] .mobilemenuck-item > .level2:not(.headingck):hover, [data-id="maximenuck103"] .mobilemenuck-item > .level2.open { background: #9F9A89; }

[data-id="maximenuck103"] .mobilemenuck-togglericon::after { background: url(../images/menu.png) no-repeat scroll center center; background-size: 10px 20px; border-radius: 0px; padding: 0px; content: ""; width: 10px;}

.mobilemenuck .open .mobilemenuck-togglericon::after { background: url(../images/menu-open.png) no-repeat scroll center center; background-size: 20px 10px; border-radius: 0px; padding: 0px; content: ""; width: 20px;}

[data-id="maximenuck146"] .mobilemenuck-item > .level1 { background: #c3bdac; border-radius: 0px; margin: 0px; padding: 10px 0px; border-bottom: 1px solid #ffffff; font-size: 17px; line-height: 130%; text-transform: uppercase; letter-spacing: 0.04em; font-weight: 400; }
[data-id="maximenuck146"].mobilemenuck a { font-weight: 400; }

[data-id="maximenuck146"] .mobilemenuck-item > .level2 { background: #9F9A89; border-radius: 0px; margin: 0px; padding: 10px 20px; text-transform: none; border-bottom: 1px solid #ffffff; letter-spacing: 0.03em; color: #ffffff; font-size: 17px; font-weight: 300;}
[data-id="maximenuck146"] .mobilemenuck-item > .level2 a { color: #ffffff; font-weight: 300; }

[data-id="maximenuck146"] .mobilemenuck-item > .level1:not(.headingck):hover, [data-id="maximenuck146"] .mobilemenuck-item > .level1.open { background: #c3bdac; }
[data-id="maximenuck146"] .mobilemenuck-item > .level2:not(.headingck):hover, [data-id="maximenuck146"] .mobilemenuck-item > .level2.open { background: #9F9A89; }

[data-id="maximenuck146"] .mobilemenuck-togglericon::after { background: url(../images/menu.png) no-repeat scroll center center; background-size: 10px 20px; border-radius: 0px; padding: 0px; content: ""; width: 10px;}






div#maximenuck103 ul.maximenuck li div.floatck ul.maximenuck2, div#maximenuck103 ul.maximenuck2 { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; column-gap: 20px; }

/* Menu Deutsch */
div#maximenuck103 ul.maximenuck { padding: 0px; }
div#maximenuck103 ul.maximenuck { border-radius: 0px; border: 0px; margin: 0px auto; background: none; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1 { vertical-align: top; text-align: left; width: 100%; }
div#maximenuck103 li.maximenuck > a img { display: none !important; }
div#maximenuck103 ul.maximenuck li:last-child.maximenuck.level1 { margin: 0px; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1 { padding: 0px; border: 0px; margin: 0px 0px 15px 0px; }
div#maximenuck103.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck103.maximenuckh ul.maximenuck li.level1.parent > span.separator { padding: 0px; }
div#maximenuck103.maximenuckh ul.maximenuck li.level1.parent > a::after { display: none; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active { border: 0px; background: none; border-radius: 0px; }
div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 li a, div#maximenuck103 ul.maximenuck2 li a { color: #969080; text-shadow: none; }
div#maximenuck103 div.floatck { border: 0px; border-radius: 0px; background: none; padding: 0px; margin: 0px; }
div#maximenuck103 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck103 ul.maximenuck2 li.maximenuck { margin: 0px; padding: 0px; }
div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a, div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a, div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a, div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, div#maximenuck103 ul.maximenuck2 li:hover > a, div#maximenuck103 ul.maximenuck2 li:hover > h2 a, div#maximenuck103 ul.maximenuck2 li:hover > h3 a, div#maximenuck103 ul.maximenuck2 li.active > a { color: #969080; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active > span.separator { color: #969080; }


/* Mobile Deutsch */
#maximenuck103 .maximenumobiletogglericonck { display: none !important; }
#maximenuck103 .maximenumobiletogglerck + ul.maximenuck { display: block !important; }
div#maximenuck103 ul.maximenuck { padding: 0px; }
div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck103 ul.maximenuck2 a { font-size: 18px; font-weight: 300; line-height: 140%; padding: 0px 0px 15px 0px; }
div#maximenuck103 div.floatck { padding: 5px 0px 10px 0px; width: auto; position: relative;}
div#maximenuck103 div.maxidrop-main { width: auto; }
div#maximenuck103 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck103 ul.maximenuck li.maximenuck.level1 > span.separator { text-shadow: none; font-size: 25px; line-height: 180%; font-weight: 400; color: #969080; letter-spacing: 0.02em; }



/* Menu Englisch */
div#maximenuck146 ul.maximenuck { padding: 0px; }
div#maximenuck146 ul.maximenuck { border-radius: 0px; border: 0px; margin: 0px auto; background: none; }
div#maximenuck146 ul.maximenuck li.maximenuck.level1 { vertical-align: top; text-align: left; width: 100%; }
div#maximenuck146 li.maximenuck > a img { display: none !important; }
div#maximenuck146 ul.maximenuck li:last-child.maximenuck.level1 { margin: 0px; }
div#maximenuck146 ul.maximenuck li.maximenuck.level1 { padding: 0px; border: 0px; margin: 0px 0px 15px 0px; }
div#maximenuck146.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck103.maximenuckh ul.maximenuck li.level1.parent > span.separator { padding: 0px; }
div#maximenuck146.maximenuckh ul.maximenuck li.level1.parent > a::after { display: none; }
div#maximenuck146 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck146 ul.maximenuck li.maximenuck.level1.active { border: 0px; background: none; border-radius: 0px; }
div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 li a, div#maximenuck146 ul.maximenuck2 li a { color: #969080; text-shadow: none; }
div#maximenuck146 div.floatck { border: 0px; border-radius: 0px; background: none; padding: 0px; margin: 0px; }
div#maximenuck146 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck146 ul.maximenuck2 li.maximenuck { margin: 0px; padding: 0px; }
div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a, div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a, div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a, div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, div#maximenuck146 ul.maximenuck2 li:hover > a, div#maximenuck146 ul.maximenuck2 li:hover > h2 a, div#maximenuck146 ul.maximenuck2 li:hover > h3 a, div#maximenuck146 ul.maximenuck2 li.active > a { color: #969080; }
div#maximenuck146 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck146 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck146 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck146 ul.maximenuck li.maximenuck.level1.active > span.separator { color: #969080; }

/* Mobile Englisch */
#maximenuck146 .maximenumobiletogglericonck { display: none !important; }
#maximenuck146 .maximenumobiletogglerck + ul.maximenuck { display: block !important; }
div#maximenuck146 ul.maximenuck { padding: 0px; }
div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck146 ul.maximenuck2 a { font-size: 18px; font-weight: 300; line-height: 140%; padding: 0px 0px 15px 0px; }
div#maximenuck146 div.floatck { padding: 5px 0px 10px 0px; width: auto; position: relative;}
div#maximenuck146 div.maxidrop-main { width: auto; }
div#maximenuck146 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck146 ul.maximenuck li.maximenuck.level1 > span.separator { text-shadow: none; font-size: 25px; line-height: 180%; font-weight: 400; color: #969080; letter-spacing: 0.02em; }


div#maximenuck103.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover, div#maximenuck103.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover { border-radius: 0px; }




/* Verwandte Themen */

#verwandt ul { margin: 0px !important; padding: 0px !important; }
#verwandt li { margin: 0px !important; padding: 0px !important; font-size: 17px; font-weight: 300; list-style: none; }

#verwandt li a { color: #969080; -moz-transition: all .5s ease-in; -o-transition: all .5s ease-in; -webkit-transition: all .5s ease-in; transition: all .5s ease-in; }
#verwandt li.active { display: none; }
#verwandt li:hover a { color: #ffffff; }
#verwandt li ul { display: none; }





.openmenu { display: block !important;}



/* Hamburger Menu */

#menu-small { cursor: pointer; transition: .3s ease-out; position: relative; z-index: 9999; width: 30px; height: 40px; margin: 22px 30px 0px 20px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
#menu-small span { display: block; position: absolute; height: 1px; width: 100%; background: #ffffff; border-radius: 0px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }

#menu-small.open span { background: #ffffff; }

#menu-small span:nth-child(1) { top: 0px; }
#menu-small span:nth-child(2),#menu-small span:nth-child(3) { top: 9px; }
#menu-small span:nth-child(4) { top: 18px; }
#menu-small.open span:nth-child(1) { top: 11px; width: 0%; left: 50%; }
#menu-small.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#menu-small.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#menu-small.open span:nth-child(4) { top: 11px; width: 0%; left: 50%; }









@media(min-width:950px)
{
    #menu-small { margin: 30px 50px 0px 30px; }
    #verwandt li { font-size: 19px; }
}


@media(min-width:1050px){
    
    #menu-small { margin: 40px 50px 0px 40px; }
    #maximenuck146-mobile { display: none !important;}
    #maximenuck103-mobile { display: none !important;}


    div#maximenuck103 ul.maximenuck { display: grid !important; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; column-gap: 20px;}

    /* Menu deutsch */
    #maximenuck103 { width: 900px; margin: 0px auto; }
    div#maximenuck103 ul.maximenuck li.maximenuck.level1 { text-align: left; box-sizing: border-box; padding: 0px 20px; border-left: 1px solid #bebbac; margin: 0px; }
    div#maximenuck103 ul.maximenuck li.maximenuck.level1:first-child { padding: 0px; border-left: 0px !important; }
    div#maximenuck103 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck103 ul.maximenuck2 li.maximenuck { text-align: left; }
    div#maximenuck103 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck103 ul.maximenuck2 a { padding: 10px 0px 0px 0px; }
    div#maximenuck103 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck103 ul.maximenuck li.maximenuck.level1 > span.separator { font-size: 20px; line-height: 130%; text-transform: uppercase; letter-spacing: 0.04em;}
    div#maximenuck103 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck103 ul.maximenuck li.maximenuck.level1.active { border-right: 0px; border-top: 0px; border-bottom: 0px; border-left: 1px solid #bebbac; }
    div#maximenuck103 div.floatck { padding: 0px; width: auto; position: absolute;}
    div#maximenuck103.maximenuckh ul.maximenuck li.level1.parent > a { padding: 0px 0px 10px 0px; }

    /* Menu englisch */

    div#maximenuck146 ul.maximenuck { display: grid !important; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; column-gap: 20px;}

    #maximenuck146 { width: 900px; margin: 0px auto; }
    div#maximenuck146 ul.maximenuck li.maximenuck.level1 { text-align: left; box-sizing: border-box; padding: 0px 20px; border-left: 1px solid #bebbac; margin: 0px; }
    div#maximenuck146 ul.maximenuck li.maximenuck.level1:first-child { padding: 0px 20px 0px 0px; border-left: 0px !important; }
    div#maximenuck146 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck146 ul.maximenuck2 li.maximenuck { text-align: left; }
    div#maximenuck146 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck146 ul.maximenuck2 a { padding: 10px 0px 0px 0px; }
    div#maximenuck146 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck146 ul.maximenuck li.maximenuck.level1 > span.separator { font-size: 20px; line-height: 130%; text-transform: uppercase; letter-spacing: 0.04em; }
    div#maximenuck146 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck146 ul.maximenuck li.maximenuck.level1.active { border-right: 0px; border-top: 0px; border-bottom: 0px; border-left: 1px solid #bebbac; }
    div#maximenuck146 div.floatck { padding: 0px; width: auto; position: absolute;}
    div#maximenuck146.maximenuckh ul.maximenuck li.level1.parent > a { padding: 0px 0px 10px 0px; }
    
    
    .floatck { display: block !important; position: static !important; }


    #verwandt li { float: left; padding: 0px !important; }
    #verwandt li:first-child { padding: 0px !important; }

    #verwandt li a:after { content: "|"; padding: 0px 20px 0px 20px; }
    #verwandt li:last-child a:after { content: ""; }
}


@media(min-width:1350px)
{
    #maximenuck103 { width: 1200px; }
    div#maximenuck103 ul.maximenuck li.maximenuck.level1 { padding: 0px 20px; }

    #maximenuck146 { width: 1200px; }
    div#maximenuck146 ul.maximenuck li.maximenuck.level1 { padding: 0px 20px; }
}



@media(min-width:1500px)
{
    #maximenuck103 { width: 1350px; }
    #maximenuck146 { width: 1350px; }
}

/* Menu Contact Info */
#menu-contact-info { margin-top: 20px; font-size: 16px; text-align: left; }
#menu-contact-info a,
#menu-contact-info a[href^="tel"],
#menu-contact-info a[href^="mailto"] { color: #ffffff !important; text-decoration: none !important; font-weight: 300; transition: color 0.5s ease-in; }
#menu-contact-info span.sep { color: #ffffff; margin: 0px 10px; }

@media(min-width:1050px) {
    #menu-contact-info { display: none !important; }
}